@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");
* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a:link {
  text-decoration: none;
  color: inherit;
}

a:visited {
  color: inherit;
}

body {
  position: relative;
  font-family: "Museo Sans Cyrl";
  overflow-x: hidden;
}

.urlStyle {
  color: #ff7323;
  cursor: pointer;
  text-decoration: underline;
  font-weight: 700;
}

.d-desctop {
  display: block;
}

.d-mobile {
  display: none;
}

.error {
  color: #e48900;
  font-size: 10px;
  font-weight: 300;
}
 .form-loader {
  display: none;
}

.form-loader .form-loader-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
/* The Modal (background) */

/* The Modal (background) */
.modal {
  -webkit-transition: visibility 0.8s ease 0s;
  transition: visibility 0.8s ease 0s;
  visibility: hidden;
  position: fixed;
  /* Stay in place */
  z-index: 100;
  /* Sit on top */
  left: 0;
  top: 0;
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  overflow: auto;
  /* Enable scroll if needed */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modal::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.8s ease 0s;
  transition: opacity 0.8s ease 0s;
}


.modal .modal-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  position: absolute;
  top: 5%;
}

.modal-active {
  visibility: visible;
  overflow: auto;
}

.modal-active::before {
  opacity: 1;
}

.modal-active .modal-section {
  -webkit-transform: scale(1);
          transform: scale(1);
}

.modal-section {

  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  max-width: 431px;
  width: 100%;
  background-color: white;
  border: 1px solid #000000;
  border-radius: 35px;
  padding: 84px 40px 40px;
  z-index: 100;
  overflow: auto;
}
.modal-thanks {
  -webkit-transform: scale(0);
  transform: scale(0);
  text-align: center;
  min-height: 490px;
  background-image: url("../godigest/img/thanks.svg");
  background-position: center center;
  background-size: auto 350px;
  background-repeat: no-repeat;
  padding-top: 93px;
}
.thanks-title{
  font-size: 32px;
line-height: 38px;
}
.modal-section.modal-center {
  top: 50%;
}

.modal-section .modal-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.modal-section .modal-form input {
  width: 100%;
  margin: 16px 0;
  border: none;
  border-bottom: 1px solid #000000;
  padding: 5px 0;
  outline: none;
  background: none;
  font-weight: 300;
  font-size: 15px;
  line-height: 18px;
  color: #000000;
}

.modal-section .modal-form button {
  width: 282px;
  margin-bottom: 40px;
  font-weight: 300;
  font-size: 22px;
  line-height: 26px;
  text-align: center;
}

.modal-section .modal-form button:disabled {
  background: #ccc;
  cursor: default;
  color: white;
  border: 1px solid #ccc;
}

.modal-section .modal-helper {
  font-weight: 300;
  font-size: 14px;
  margin: 5px 0;
  line-height: 17px;
}

.modal-section .modal-helper span {
  color: #ff7323;
}

.modal-section .modal-helper.modal-helper-primary {
  margin-bottom: 15px;
  font-size: 12px;
  line-height: 14px;
}

.modal-section .close {
  cursor: pointer;
  position: absolute;
  right: 32px;
  top: 32px;
  width: 32px;
  height: 32px;
  opacity: 0.3;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.modal-section .close:hover {
  opacity: 1;
}

.modal-section .close:before,
.modal-section .close:after {
  position: absolute;
  left: 15px;
  content: " ";
  height: 33px;
  width: 2px;
  background-color: #333;
}

.modal-section .close:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.modal-section .close:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.container {
  max-width: 1150px;
  width: 100%;
  padding: 0 10px;
  margin: 0 auto;
}

.main-title {
  font-weight: bold;
  font-size: 45px;
  line-height: 54px;
  color: #000000;
}

.main-title.center {
  text-align: center;
  margin: 0 auto;
}

.content-text {
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  color: #000000;
}

.special-background {
  position: absolute;
  background: inherit;
  border: 1px solid #000000;
  border-radius: inherit;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 10px;
  left: 10px;
}

.special-background.second {
  top: 20px;
  left: 20px;
  z-index: -1;
}

.menu-item {
  font-weight: 300;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
}

.menu-item:hover {
  color: #ff7323;
}

.header {
  background: #000000;
  z-index: 10;
  position: relative;
  overflow: hidden;
  color: white;
  padding-top: 55px;
  padding-bottom: 5px;
  background-image: url("../img/header.svg");
  background-size: 100% auto;
  background-repeat: no-repeat;
}

.header .line-arrow {
  display: none;
}

.header .logo {
  max-width: 100px;
  width: 100%;
}

.header .header-content {
  position: relative;
  background: inherit;
  border: 1px solid #000000;
  border-radius: inherit;
  background: #000000;
  border-radius: 35px;
  max-width: 770px;
  border: 1px solid white;
  width: 100%;
  min-height: 440px;
  margin: 175px auto 200px;
  color: white;
}

.header .header-content .special-background {
  background: white;
  z-index: -1;
}

.header .header-content::before {
  content: "//";
  position: absolute;
  bottom: -40%;
  left: -25%;
  font-size: 120px;
  color: #ffffff;
}

.header .header-content__nav {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  font-weight: bold;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 30px;
  color: white;
  height: 77px;
  position: relative;
}

.header .header-content__nav .icon {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: #ffffff;
  margin-right: 23px;
}

.header .header-content__title {
  margin-top: 90px 0;
  padding: 0 73px 85px;
  color: white;
}

.header .header-content__title .title {
  font-weight: 900;
  font-size: 100px;
  line-height: 120px;
}

.header .header-content__title .subtitle {
  font-weight: 500;
  font-size: 35px;
  line-height: 42px;
  margin-top: 45px;
}

.header .header-content__title .link {
  margin-top: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 188px;
}

.header .header-content__title .link button {
  width: 100%;
}

.header .line {
  height: 1px;
  width: 100vw;
  background: #ffffff;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: -1;
}

.header .arrow {
  position: absolute;
  left: 900px;
  top: -37px;
}

.header .arrow.second {
  padding-left: 40px;
}

.format {
  background: #ffffff;
  padding: 120px 0;
  background-image: url("../img/arrow_bg.svg");
  background-repeat: no-repeat;
  background-position: top 0px right -20px;
}

.format .format_wrapper {
  position: relative;
}

.format .format_wrapper::before {
  content: "//";
  position: absolute;
  bottom: 0;
  left: -25%;
  font-size: 120px;
  color: #000000;
}

.format .format-subtitle {
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  margin-top: 30px;
  max-width: 700px;
  width: 100%;
}

.format .format-actions {
  margin-top: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.format .action-mob-item {
  width: 145px;
  height: 40px;
  margin: 0 auto;
  background: #f9f9f9;
  border: 1px solid #000000;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 100px;
  text-align: center;
  font-weight: 300;
  font-size: 12px;
  color: #000000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.format .action-mob-item.wide {
  width: 150px;
  height: 50px;
}

.format .mob-slider {
  overflow: hidden;
}

.format .slick-active {
  padding: 20px 0;
}

.format .slick-center .action-mob-item {
  border: 1px solid #ff7323;
  color: #ff7323;
}

.format .slick-slide:not(.slick-active) {
  margin: 20px 0;
}

.format .child {
  width: 100%;
}

.format .slide:not(.slick-active) {
  cursor: pointer;
}

.format .action-left {
  max-width: 630px;
  width: 100%;
}

.format .action-left h2 {
  margin-bottom: 30px;
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
}

.format .action-left .action-left-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-bottom: 65px;
}

.format .action-left .action-item {
  margin-right: 30px;
  text-align: center;
  max-width: 100px;
  cursor: pointer;
  width: 100%;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.format .action-left .action-item:last-child {
  margin-right: 0px;
}

.format .action-left .action-item svg path {
  fill: #000000;
  stroke: #000000;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.format .action-left .action-item svg rect {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  stroke: #000000;
}

.format .action-left .action-item svg circle {
  -webkit-transition: 0.2s;
  transition: 0.2s;
  fill: #000000;
}

.format .action-left .action-item p {
  margin-top: 15px;
  margin-bottom: 20px;
}

.format .action-left .action-item.active,
.format .action-left .action-item:hover {
  color: #ff7323;
}

.format .action-left .action-item.active svg path,
.format .action-left .action-item:hover svg path {
  fill: #ff7323;
  stroke: #ff7323;
}

.format .action-left .action-item.active svg rect,
.format .action-left .action-item:hover svg rect {
  stroke: #ff7323;
}

.format .action-left .action-item.active svg circle,
.format .action-left .action-item:hover svg circle {
  fill: #ff7323;
}

.format .action-right {
  max-width: 425px;
  width: 100%;
}

.format .action-right .action-images {
  display: none;
  position: relative;
}

.format .action-right #sl2 {
  display: block;
}

.action-images_content {
  margin-top: 40px;
}

.action-images_content h2 {
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 34px;
}

.action-images_content ul {
  margin-top: 20px;
  padding-left: 20px;
}

.action-images_content ul li {
  margin-bottom: 15px;
}

.action-images_content ul a {
  color: #ff7323;
  text-decoration: underline;
  font-weight: 700;
}

.action-images_content .content_second h3 {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
  margin: 40px 0;
}

.action-images_content .content_second .partners-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.action-images_content .content_second .partners-list .tiktok {
  max-width: 59.55px;
}

.action-images_content .content_second .partners-list .bigo {
  max-width: 88.6px;
}

.action-images_content .content_second .partners-list .likee {
  max-width: 57.02px;
}

.action-images_content .content_second .partners-list .imo {
  max-width: 80.3px;
}

.phone-item-big {
  max-width: 500px;
  height: 339px;
  width: 100%;
  background-image: url("../img/format/finam.svg");
  background-position: center center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  position: relative;
}

.phone-item-big img,
.phone-item-big iframe {
  position: absolute;
  left: 50%;
  bottom: 14.5px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 15px;
  max-height: 326px;
}

.phone-item-big iframe {
  max-width: 472px;
  width: 100%;
  max-height: 80%;
  height: 100%;
}

.image_right {
  max-width: 441px;
}

.gonet {
  background: #f9f9f9;
  padding: 123px 0 140px;
  z-index: -1;
  overflow: hidden;
}

.gonet .gonet_subtitle {
  margin-bottom: 30px;
}

.gonet .gonet_content {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 30px;
}

.gonet .gonet_left {
  max-width: 402px;
}

.gonet .gonet_right {
  position: relative;
}

.gonet .gonet_right img {
  width: 100%;
  z-index: 10;
}

.gonet .gonet_right .line {
  height: 1px;
  width: 100vw;
  background: #000000;
  position: absolute;
  top: 50%;
  left: 100%;
  z-index: 0;
}

.gonet .gonet_right .arrow {
  position: absolute;
  left: 90px;
  top: -37px;
}

.gonet .gonet_right .arrow.second {
  padding-left: 40px;
}

.gonet .gonet_list {
  padding-left: 60px;
}

.gonet .gonet_list li {
  list-style: none;
  position: relative;
  margin-bottom: 15px;
}

.gonet .gonet_list li::before {
  position: absolute;
  content: "";
  width: 8px;
  height: 8px;
  background: #ff7323;
  border-radius: 50%;
  left: -28px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.gopredicts {
  padding: 185px 0;
  overflow: hidden;
}

.gopredicts .predicts_content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  /* flex-direction: column;
  flex-wrap: wrap;
  max-height: 437px; */
}

.gopredicts .predict_left {
  max-width: 457px;
  margin-top: 52px;
}

.gopredicts .predict_left .btn{
  margin-top: 65px;
}

.gopredicts .predict_left .subtitle {
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  margin-bottom: 32px;
}

.gopredicts .predict_left p {
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
}

.gopredicts .predict_right img {
  max-width: 612px;
}

.scrollwrapper {
  overflow-x: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 150px;
}

.pseuwraper {
  max-width: 1250px;
  width: 100%;
  margin: 0 auto;
}

.cases {
  background: #f9f9f9;
  padding: 120px 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: -1;
}

.cases .cases-wrapper {
  margin-top: 50px;
  max-width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cases .cases-wrapper .slider-item {
  margin: 0px 0 100px;
}

.cases .cases-item {
  max-width: 1150px;
  width: 100%;
  min-height: 675px;
}

.cases .cases-item .cases-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cases .cases-item h2 {
  font-weight: 700;
  font-size: 30px;
  line-height: 36px;
  max-width: 471px;
}

.cases .cases-item h3 {
  margin-top: 18px;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 10px;
}

.cases .cases-left {
  max-width: 570px;
  width: 100%;
}

.cases .cases-list {
  margin-top: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cases .cases-list .cases-list-item {
  max-width: 235px;
  width: 100%;
  margin-bottom: 20px;
}

.cases .cases-list .cases-list-item.first {
  max-width: 290px;
}

.cases .cases-list ul {
  margin-top: 15px;
  list-style: none;
  padding-left: 25px;
}

.cases .cases-list ul li {
  margin-top: 15px;
  position: relative;
}

.cases .cases-list ul li::before {
  position: absolute;
  content: "";
  left: -20px;
  top: 5px;
  width: 8px;
  height: 8px;
  background: #ff7323;
  border-radius: 50%;
}

.cases .cases-list-item.first {
  max-width: 795px;
}

.cases .cases-list-item.second {
  max-width: 561px;
}

.cases .cases-list-item.third {
  max-width: 357px;
}

.cases .cases-list-item.forth {
  max-width: 565px;
}

.cases .cases-list-item.fifth {
  max-width: 651px;
}

.cases .cases-list-item.sixth {
  max-width: 359px;
}

.cases .cases-list-item.seventh {
  max-width: 545px;
}

.cases .cases-list-item.short {
  max-width: 250px;
  margin-top: -150px;
}

.cases .cases-list-item.short .case-result-content {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.cases .cases-list-item.cases-item-result {
  min-height: 200px;
  margin-top: 70px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  outline: none;
  position: relative;
}

.cases .cases-list-item.cases-item-result .case-item-content {
  position: absolute;
  border: 1px solid #000000;
  border-radius: 30px;
  padding: 29px 40px 35px;
  width: 100%;
  height: 100%;
  background: #f9f9f9;
  top: 0;
  left: 0;
  z-index: 5;
}

.cases .cases-list-item.cases-item-result .case-item-background {
  position: absolute;
  content: "";
  border: 1px solid #000000;
  border-radius: 30px;
  background: none;
  left: 10px;
  top: 10px;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.cases .cases-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-item-align: center;
  align-self: center;
}

.cases .cases-title span {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  margin-left: 15px;
}

.cases .case-result {
  position: relative;
  border-radius: 20px;
}

.cases .case-result .case-result-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cases .case-result .case-result-item {
  margin: 10px 5px;
}

.cases .case-result .case-result-item:first-child {
  margin-left: 0;
}

.cases .case-result .case-result-item:last-child {
  margin-right: 0;
}

.cases .case-result .case-result-item span {
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
  color: #ff7323;
}

.cases .case-result .case-result-item p {
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  color: #000000;
  margin-top: 5px;
}

.cases .case-result .case-subitem {
  font-weight: 300;
  font-size: 12px;
  line-height: 15px;
}

.cases .cases-right {
  max-width: 480px;
  width: 100%;
  margin-top: -60px;
}

.cases .cases-right .cases-right-image {
  max-height: 575px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cases .cases-right .cases-right-image img {
  max-width: 100%;
  height: 100%;
}

.cases .cases-right .cases-right-list {
  margin-bottom: 33px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.cases .cases-right .cases-right-list .case-image {
  max-height: 50px;
  margin: 0 15px;
}

.cases .cases-right .cases-right-list .case-image.high {
  max-height: 65px;
}

.cases .case-table {
  border-radius: 20px;
  margin-top: 70px;
  overflow: hidden;
}

.cases .case-table .table-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  font-weight: 400;
  font-size: 20px;
  line-height: 100%;
}

.cases .case-table .table-list:first-child {
  border-bottom: 1px solid #c4c4c4;
  font-weight: 400;
}

.cases .case-table .table-list.title {
  font-weight: 600;
  color: #ff7323;
}

.cases .case-table .table-list:last-child {
  border-bottom: none;
}

.cases .case-table .table-item {
  width: 150px;
  font-weight: 300;
  padding: 15px 10px;
  line-height: 24px;
  text-align: left;
  border-right: 1px solid #c4c4c4;
}

.cases .case-table .table-item:last-child {
  border-right: none;
}

.main_form {
  padding: 156px 0 196px;
}

.main_form .form_wrapper {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.main_form .form_left {
  max-width: 460px;
  width: 100%;
  position: relative;
}

.main_form .form_left .main-title {
  margin-bottom: 30px;
}

.main_form .form_right {
  position: relative;
}

.main_form .form_right .line {
  height: 1px;
  width: 100vw;
  background: #000000;
  position: absolute;
  top: 50%;
  right: 0;
  z-index: -1;
}

.main_form .form_right .arrow {
  position: absolute;
  left: 50%;
  top: -37px;
}

.main_form .form_right .arrow.second {
  padding-left: 40px;
}

.footer {
  background-color: #000000;
  padding: 68px 0 29px;
}

.footer .footer-wrapper {
  color: white;
  text-align: center;
  margin: 0 auto;
}

.footer .social-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 40px;
}

.footer .social-list .social-item {
  margin: 0 11px;
  border: 2px solid white;
  border-radius: 50%;
  width: 54px;
  height: 54px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.footer .social-list .social-item svg path {
  fill: #ffffff;
  stroke: #ffffff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.footer .social-list .social-item svg rect {
  stroke: #ffffff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.footer .social-list .social-item:hover {
  border: 2px solid #ff7323;
}

.footer .social-list .social-item:hover svg path {
  fill: #ff7323;
  stroke: #ff7323;
}

.footer .social-list .social-item:hover svg rect {
  stroke: #ff7323;
}

.footer .address-contacts {
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 30px;
}

.footer .address-contacts .address {
  color: white;
  margin-bottom: 35px;
}

.footer .address-contacts .address a {
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.footer .address-contacts .address a:hover {
  color: #ff7323;
}

.footer .address-contacts .address.red {
  font-weight: 300;
  font-size: 20px;
  line-height: 24px;
  color: #ff7323;
  text-decoration: underline;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.footer .address-contacts .address.red:hover {
  -webkit-text-decoration-line: none;
  text-decoration-line: none;
}

.footer .address-contacts .address.thin {
  max-width: 755px;
  width: 100%;
  margin: 0 auto 25px;
  font-size: 18px;
  line-height: 22px;
  font-weight: 200;
}

.footer .footer-logo {
  max-width: 85px;
  width: 100%;
}

.footer .policy {
  margin-top: 40px;
  font-weight: 300;
  font-size: 14px;
  line-height: 17px;
  -webkit-text-decoration-line: underline;
  text-decoration-line: underline;
  color: rgba(255, 255, 255, 0.5);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.footer .policy:hover {
  color: #ff7323;
  -webkit-text-decoration-line: none;
  text-decoration-line: none;
}

.policy-link {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
  margin-top: 10px !important;
  text-decoration: underline;
  color: rgba(255, 255, 255, 0.5);
}

.policy-link:hover {
  text-decoration: none;
}

.btn {
  font-family: "Museo Sans Cyrl";
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  display: block;
  cursor: pointer;
  background: #ff7323;
  border-radius: 100px;
  padding: 18px 20px;
  text-align: center;
  color: #000000;
  font-weight: 300;
  font-size: 22px;
  line-height: 26px;
  max-width: 356px;
  width: 100%;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  border: 1px solid #ff7323;
}

.btn:hover {
  border: 1px solid #000000;
  color: white;
  background-color: black;
}

.btn.btn-dark {
  background: #000000;
  color: #ffffff;
}

.btn.btn-dark:hover {
  color: black;
  background: #ffffff;
}

::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #ff7323;
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ff863f;
}

/* dots */
.slick-dots {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: -10px;
  padding: 1rem 0;
  list-style-type: none;
}

.slick-dots li {
  margin: 0 0.25rem;
}

.slick-dots button {
  display: block;
  border: none;
  text-indent: -9999px;
  border: 1px solid #ff7323 !important;
}

.slick-dots li.slick-active button {
  background-color: #ff7323 !important;
}
/*# sourceMappingURL=style.css.map */

.digest {
  background: #f9f9f9;
  padding: 70px 0;
  overflow: hidden;
}
.digest-content {
  width: 320px;
  margin: 0 auto;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.digest-line {
  position: absolute;
  width: 100vw;
  height: 1px;
  background: black;
  right: 320px;
  top: 35px;
}
.digest-line.left .arrow {
  position: absolute;
  right: 100px;
  top: -36px;
  transition: 0.4s;
}
.digest-line.left .arrow.second {
  right: 140px;
}
.digest-line.right {
  right: auto;
  left: 320px;
}

.digest-line.right .arrow {
  position: absolute;
  left: 100px;
  top: -41px;
  transform: rotate(180deg);
  transition: 0.4s;
}
.digest-line.right .arrow.second {
  left: 140px;
}


.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}

.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #ff7323;
  border-color: #ff7323 transparent #ff7323 transparent;
  -webkit-animation: lds-dual-ring 1.2s linear infinite;
          animation: lds-dual-ring 1.2s linear infinite;
}

@-webkit-keyframes lds-dual-ring {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes lds-dual-ring {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
